Subject: Translation
From: "Said Ordazmoreno" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Fri, 6 Dec 2002 00:14:46 -0500

Here you go once more! :-)
 
BIG BEAUTIFUL DOLL
 
(Fujimi 1/48)
 
By José Antonio Yánac Zegarra
 
(insert Big beautiful doll.JPG)
 
The storied war bird P-51D, became famous by amongst other things,
(other than its incredible performance of course!), by the variety of
nose art that her pilots used to paint on her. One of which is precisely
this one, the famous Big Beautiful Doll, piloted by Colonel John
Landers.
 
I will not delve here into what he achieved while flying this plane,
plenty has been said about that already, and I do not want to "add a new
stripe to the tiger" (he, he, he, he).
 
The kit came to me as a gift from my mom. I fell in love as soon as I
saw it, it looked nice and the detail looked accurate (bear in mind that
at the time I was a novice modeler, I still am, but have improved
considerably). I should mention that this is only the second kit I have
built in my life.
 
Construction
 
I followed the kit instructions and began construction by making the
cockpit. The kit was built OOB, no detail added. Again, this is only my
second kit.
 
The interior was painted zinc chromate green, the cables and details
were highlighted with silver color. The floor is painted to look like
wood, so I used wine color. The details were painted individually to
simulate individual planks. Then it was all sealed with a gloss coat.
 
I allowed it to cure and then applied a wash made of Tempera and
methanol. I got a very good result out of it so have been using this mix
since. Then a flat coat was applied. 
 
Model Master paints were used.
 
(Insert: P51D_DETALLE COCKPIT_04.JPG)
 
The Rolls-Royce motor is molded separately, so I built it as the next
step. I built it OOB as well, which I now regret 
since there was so much more detail I could have added to it to make it
into a piece of jewelry. Anyway, lesson learned: NEVER DO THINGS WITHOUT
THINKING ABOUT WHAT YOU CAN ACHIEVE WITH THEM TOMORROW.
 
Once the motor was completed, it was painted silver color, and then was
finished following the same technique as I used for the cockpit. 
 
Here are the steps: base color, gloss coat, wash made of Tempera and
methanol, flat or gloss coat, depending on the finish you want. 
 
I used a semi flat coat for my motor, since it should be shinny, but not
too much.
 
I placed the motor and cockpit into the fuselage halves and glued it
using Model Master acrylic cement. you might think I am being paid to
promote MM products, but NOOOOOOOOO. In my country we only get 2 brands
of paint, Tamiya and guess what? Model Master (which is the cheaper of
them both, ha, ha, ha, ha).
 
I glued the wings next. The fit is pretty good and I almost did not use
putty. Then I glued the stabilizers and the constructions was done.
 
Painting.
 
This was the fun part, the checker board squares in the nose. Actually
this was the hardest part of the build. My friends said there were
special decals for them, but I decided to do it my self.
 
So I hand painted those squares.
 
First I applied a coat of flat white, allowed it to dry. Then I cut
lengths of masking tape, and proceeded  to place them on the nose one by
one. Once this was done I used a hobby knife and cut out squares out of
them. This way I made my mask for the checker board squares.
 
So far so good, but ... when I removed the masking tape it lifted the
paint beneath it, making it looked like a really really badly used
plane. I mean, not even a Corsair would have taken that much abuse! So,
once this was ruined, I had to start all over again.
 
I washed down the kit to remove all paint, I tried all techniques, I was
so desperate. Don't ask how I did it because I do not remember what
worked, but finally all paint was removed.
 
Once it was all cleaned up, I applied a new base coat of flat white.
However, this time (and remember: "The donkey only kicks once"); I
sealed it with a gloss coat. Then I removed as much adhesive from the
masking tape as I could. I then continued as planned, applied long
strips of scotch tape to the kit, then cut squares with my hobby knife.
This time I crossed my fingers, carefully removed the tape for the
spaces that should be painted black ... and  ¡Eureka!, the paint did not
come off. It was such a clean job that I decided to go ahead and apply
the black paint. Then I applied the red stripes. All this with the same
MM paints. You can see the results here.
 
(Insert  p51d_detalle nariz.jpg)
 
The Lansing gear wells were painted zinc chromate green, the cables in
silver and red, and I applied my wash and finishing procedure out lined
earlier (same as the cockpit and motor). 
 
(Insert  P51D_DETALLE POZOS TRENES.JPG)
 
I masked the wheel wells, the moons, cockpit, and nose art with masking
tape and applied the silver color. After the paint dried, I  sealed it
with a gloss coat. Some place I read about a wash technique which
consisted of black paint and turpentine. This was the worst mistake of
my nascent modeling life. I applied this wash and the silver paint came
right off. And so, I had to start all over again. Lesson learned:  NEVER
TRY A NEW EXPERIMENT ON A NEW KIT.
 
I painted the kit silver again and did not repeat the same mistake. I
allowed the paint to cure real well, then I gave it a gloss coat and it
looked all nice and new again.
 
Transfers.
 
The decals were a whole other story. I was real exited about how my
model was coming along, I thought it looked great! In a flash of
enthusiasm I spilled paint thinner over the decals and they melted. And
so I was in deep trouble.
 
I decided to go for the easiest solution: make the plane markings with
my air bush. So I made the masks for the insignia then I applied a white
back ground, and filled it in with blue.
 
(Insert: P51D_DETALLE INSIGNIA SUPERIOR_02.JPG )
 
And so, after placing the surviving decals on their respective spots, I
was finally done with the kit.
 
The final step was to give it a wash of methanol and black Tempera,
sealed it all off with a flat coat or a gloss coat, 
depending on the section of the kit.
 
Final Thoughts.
 
This was only my second model, and truly I learned more than I thought I
would.
 
1.      •        Be patient, and do no skip steps. This is basic in this
hobby and in all areas of life in fact.
 
2.      •        Do things thinking of the future (remember the motor).
 
3.      •        Do not experiment with new formulas on something really
important.
 
Apart from the philosophical teachings from this subject, I should
mention I had a lot of fun with this project, since each step I took I
did something else wrong and I was made to be more creative to solve the
problem. 
 
I should say that to my novice eyes, the Fujimi kit is pretty good, and
has everything where it would be.
 
About me.
 
I was bon in Lima, Perú, am 27 years old, I work as an Industrial
Engineer. Currently I combine work with this hobby (I hope my boss does
not read this article, or else he will give me more work to do, ha, ha,
ha). I always wanted to make some models, but due to an infinite amount
of reasons I never did. I started pretty late with this, almost a 
year, during whish I had quite a bit of fun.
 
Am currently working on a F4U-1A, it is almost finished and I hope that
it can be featured in ARC at some point. 
 
Greetings,
 
Antonio “Kalium” Yánac Z.
 
[email-masked]
 
Said AKA Bobby
The Mexican Shark
http://www.geocities.com/sadesa/El_Sharko.html 

Said AKA Bobby
The Mexican Shark
http://www.geocities.com/sadesa/El_Sharko.html